<ion-modal-view cache-view="false">
    <ion-header-bar class="fix-buttons custom-bar">
        <a ng-click="closeServicosModal()">
            <i class="icon-chevron-left"></i>
        </a>
        <div class="title title-center header-item" style="transition-duration: 0ms; transform: translate3d(0px, 0px, 0px); left: 25px; right: 25px;">Lista de serviços</div>
    </ion-header-bar>
    <ion-content class="budget-new">
        <ion-list>
            <div class="letter-category">        
                <span ng-repeat-start="servico in labors | orderBy:'+name'" ng-if="servico.name.charAt(0) != servicos[$index - 1].name.charAt(0)">
                    {{ servico.name.charAt(0) }}
                </span>                     
                <div class="infos-cliente"  ng-repeat-end>
                    <ion-checkbox ng-change="updateServicosSelecionados(servico)" ng-model="servico.selecionado">{{ servico.name }}</ion-checkbox>
                </div>                
                <div class="no-clients" ng-if="!labors">
                    <div class="row">
                        <div class="col">
                            <h3>Nenhum serviço cadastrado 😔</h3>
                        </div>
                    </div>                
                </div>
            </div>
        </ion-list>
        <button type="button" ng-click="selecionarServicos()" class="col col-66 edit-btn">
                <i class="ion-android-add"></i>
                Adicionar Serviço
            </button>
    </ion-content>
</ion-modal-view>
